{
  "_meta": {
    "mode": "prime_circle",
    "mode_zh": "軌外之境 — 本初環線",
    "description": "Abyss route 1 (本初) + route 2 (unreleased), stations 1-10",
    "online_ratio": {
      "OnlinePropRatioMap": [
        {
          "Key": "OnlineMaxHPRatio",
          "Value": {
            "RatioList": [
              1.0,
              1.75,
              2.5,
              3.25
            ]
          }
        },
        {
          "Key": "OnlineAtkRatio",
          "Value": {
            "RatioList": [
              1.0,
              1.2,
              1.4,
              1.6
            ]
          }
        },
        {
          "Key": "OnlineUnbalMaxRatio",
          "Value": {
            "RatioList": [
              1.0,
              2.0,
              3.0,
              4.0
            ]
          }
        }
      ]
    }
  },
  "route_1": {
    "1": [
      {
        "pack_key": "Abyss_1_1_mon_35_Red_BP",
        "monster": "mon_35_Red_BP",
        "HPMaxBase": 171167.0,
        "DefBase": 930.0,
        "DefIgnore": 0.0,
        "UnbalMax": 10.0,
        "DamageResistNormalBase": 0.2,
        "DamageResistCosmosBase": 0.0,
        "DamageResistNatureBase": 0.0,
        "DamageResistIncantationBase": 0.2,
        "DamageResistChaosBase": 0.2,
        "DamageResistPsycheBase": 0.2,
        "DamageResistLakshanaBase": 0.2,
        "DamageResistPsychicallyBase": 0.2,
        "DamageImmuNormal": 0.0,
        "DamageImmuCosmos": 0.0,
        "DamageImmuNature": 0.0,
        "DamageImmuIncantation": 0.0,
        "DamageImmuChaos": 0.0,
        "DamageImmuPsyche": 0.0,
        "DamageImmuLakshana": 0.0,
        "DamageImmuPsychically": 0.0,
        "comment": "红锡兵(近战)",
        "unbal_bar": []
      },
      {
        "pack_key": "Abyss_1_1_mon_35_Blue_BP",
        "monster": "mon_35_Blue_BP",
        "HPMaxBase": 171167.0,
        "DefBase": 930.0,
        "DefIgnore": 0.0,
        "UnbalMax": 10.0,
        "DamageResistNormalBase": 0.2,
        "DamageResistCosmosBase": 0.0,
        "DamageResistNatureBase": 0.0,
        "DamageResistIncantationBase": 0.2,
        "DamageResistChaosBase": 0.2,
        "DamageResistPsycheBase": 0.2,
        "DamageResistLakshanaBase": 0.2,
        "DamageResistPsychicallyBase": 0.2,
        "DamageImmuNormal": 0.0,
        "DamageImmuCosmos": 0.0,
        "DamageImmuNature": 0.0,
        "DamageImmuIncantation": 0.0,
        "DamageImmuChaos": 0.0,
        "DamageImmuPsyche": 0.0,
        "DamageImmuLakshana": 0.0,
        "DamageImmuPsychically": 0.0,
        "comment": "红锡兵(近战)",
        "unbal_bar": []
      },
      {
        "pack_key": "Abyss_1_1_mon_38_BP",
        "monster": "mon_38_BP",
        "HPMaxBase": 171167.0,
        "DefBase": 930.0,
        "DefIgnore": 0.0,
        "UnbalMax": 10.0,
        "DamageResistNormalBase": 0.2,
        "DamageResistCosmosBase": 0.0,
        "DamageResistNatureBase": 0.0,
        "DamageResistIncantationBase": 0.2,
        "DamageResistChaosBase": 0.2,
        "DamageResistPsycheBase": 0.2,
        "DamageResistLakshanaBase": 0.2,
        "DamageResistPsychicallyBase": 0.2,
        "DamageImmuNormal": 0.0,
        "DamageImmuCosmos": 0.0,
        "DamageImmuNature": 0.0,
        "DamageImmuIncantation": 0.0,
        "DamageImmuChaos": 0.0,
        "DamageImmuPsyche": 0.0,
        "DamageImmuLakshana": 0.0,
        "DamageImmuPsychically": 0.0,
        "comment": "迦楼罗",
        "unbal_bar": []
      }
    ],
    "2": [
      {
        "pack_key": "Abyss_1_2_mon_17_BP",
        "monster": "mon_17_BP",
        "HPMaxBase": 158949.0,
        "DefBase": 942.0,
        "DefIgnore": 0.0,
        "UnbalMax": 10.0,
        "DamageResistNormalBase": 0.2,
        "DamageResistCosmosBase": 0.2,
        "DamageResistNatureBase": 0.0,
        "DamageResistIncantationBase": 0.0,
        "DamageResistChaosBase": 0.2,
        "DamageResistPsycheBase": 0.2,
        "DamageResistLakshanaBase": 0.2,
        "DamageResistPsychicallyBase": 0.2,
        "DamageImmuNormal": 0.0,
        "DamageImmuCosmos": 0.0,
        "DamageImmuNature": 0.0,
        "DamageImmuIncantation": 0.0,
        "DamageImmuChaos": 0.0,
        "DamageImmuPsyche": 0.0,
        "DamageImmuLakshana": 0.0,
        "DamageImmuPsychically": 0.0,
        "comment": "雨人",
        "unbal_bar": []
      },
      {
        "pack_key": "Abyss_1_2_mon_14_BP",
        "monster": "mon_14_BP",
        "HPMaxBase": 158949.0,
        "DefBase": 942.0,
        "DefIgnore": 0.0,
        "UnbalMax": 10.0,
        "DamageResistNormalBase": 0.2,
        "DamageResistCosmosBase": 0.2,
        "DamageResistNatureBase": 0.0,
        "DamageResistIncantationBase": 0.0,
        "DamageResistChaosBase": 0.2,
        "DamageResistPsycheBase": 0.2,
        "DamageResistLakshanaBase": 0.2,
        "DamageResistPsychicallyBase": 0.2,
        "DamageImmuNormal": 0.0,
        "DamageImmuCosmos": 0.0,
        "DamageImmuNature": 0.0,
        "DamageImmuIncantation": 0.0,
        "DamageImmuChaos": 0.0,
        "DamageImmuPsyche": 0.0,
        "DamageImmuLakshana": 0.0,
        "DamageImmuPsychically": 0.0,
        "comment": "分解者",
        "unbal_bar": []
      }
    ],
    "3": [
      {
        "pack_key": "Abyss_1_3_mon_01_BP",
        "monster": "mon_01_BP",
        "HPMaxBase": 211834.0,
        "DefBase": 954.0,
        "DefIgnore": 0.0,
        "UnbalMax": 10.0,
        "DamageResistNormalBase": 0.2,
        "DamageResistCosmosBase": 0.0,
        "DamageResistNatureBase": 0.0,
        "DamageResistIncantationBase": 0.2,
        "DamageResistChaosBase": 0.2,
        "DamageResistPsycheBase": 0.2,
        "DamageResistLakshanaBase": 0.2,
        "DamageResistPsychicallyBase": 0.2,
        "DamageImmuNormal": 0.0,
        "DamageImmuCosmos": 0.0,
        "DamageImmuNature": 0.0,
        "DamageImmuIncantation": 0.0,
        "DamageImmuChaos": 0.0,
        "DamageImmuPsyche": 0.0,
        "DamageImmuLakshana": 0.0,
        "DamageImmuPsychically": 0.0,
        "comment": "低语种",
        "unbal_bar": []
      },
      {
        "pack_key": "Abyss_1_3_mon_02_BP",
        "monster": "mon_02_BP",
        "HPMaxBase": 211834.0,
        "DefBase": 954.0,
        "DefIgnore": 0.0,
        "UnbalMax": 10.0,
        "DamageResistNormalBase": 0.2,
        "DamageResistCosmosBase": 0.0,
        "DamageResistNatureBase": 0.0,
        "DamageResistIncantationBase": 0.2,
        "DamageResistChaosBase": 0.2,
        "DamageResistPsycheBase": 0.2,
        "DamageResistLakshanaBase": 0.2,
        "DamageResistPsychicallyBase": 0.2,
        "DamageImmuNormal": 0.0,
        "DamageImmuCosmos": 0.0,
        "DamageImmuNature": 0.0,
        "DamageImmuIncantation": 0.0,
        "DamageImmuChaos": 0.0,
        "DamageImmuPsyche": 0.0,
        "DamageImmuLakshana": 0.0,
        "DamageImmuPsychically": 0.0,
        "comment": "风洞种",
        "unbal_bar": []
      },
      {
        "pack_key": "Abyss_1_3_mon_03_BP",
        "monster": "mon_03_BP",
        "HPMaxBase": 353056.0,
        "DefBase": 954.0,
        "DefIgnore": 0.0,
        "UnbalMax": 15.0,
        "DamageResistNormalBase": 0.2,
        "DamageResistCosmosBase": 0.0,
        "DamageResistNatureBase": 0.0,
        "DamageResistIncantationBase": 0.2,
        "DamageResistChaosBase": 0.2,
        "DamageResistPsycheBase": 0.2,
        "DamageResistLakshanaBase": 0.2,
        "DamageResistPsychicallyBase": 0.2,
        "DamageImmuNormal": 0.0,
        "DamageImmuCosmos": 0.0,
        "DamageImmuNature": 0.0,
        "DamageImmuIncantation": 0.0,
        "DamageImmuChaos": 0.0,
        "DamageImmuPsyche": 0.0,
        "DamageImmuLakshana": 0.0,
        "DamageImmuPsychically": 0.0,
        "comment": "岩壳种",
        "unbal_bar": []
      },
      {
        "pack_key": "Abyss_1_3_mon_27_BP",
        "monster": "mon_27_BP",
        "HPMaxBase": 211834.0,
        "DefBase": 954.0,
        "DefIgnore": 0.0,
        "UnbalMax": 10.0,
        "DamageResistNormalBase": 0.2,
        "DamageResistCosmosBase": 0.0,
        "DamageResistNatureBase": 0.0,
        "DamageResistIncantationBase": 0.2,
        "DamageResistChaosBase": 0.2,
        "DamageResistPsycheBase": 0.2,
        "DamageResistLakshanaBase": 0.2,
        "DamageResistPsychicallyBase": 0.2,
        "DamageImmuNormal": 0.0,
        "DamageImmuCosmos": 0.0,
        "DamageImmuNature": 0.0,
        "DamageImmuIncantation": 0.0,
        "DamageImmuChaos": 0.0,
        "DamageImmuPsyche": 0.0,
        "DamageImmuLakshana": 0.0,
        "DamageImmuPsychically": 0.0,
        "comment": "诺诺斯",
        "unbal_bar": []
      },
      {
        "pack_key": "Abyss_1_3_mon_08_BP",
        "monster": "mon_08_BP",
        "HPMaxBase": 353056.0,
        "DefBase": 954.0,
        "DefIgnore": 0.0,
        "UnbalMax": 15.0,
        "DamageResistNormalBase": 0.2,
        "DamageResistCosmosBase": 0.0,
        "DamageResistNatureBase": 0.0,
        "DamageResistIncantationBase": 0.2,
        "DamageResistChaosBase": 0.2,
        "DamageResistPsycheBase": 0.2,
        "DamageResistLakshanaBase": 0.2,
        "DamageResistPsychicallyBase": 0.2,
        "DamageImmuNormal": 0.0,
        "DamageImmuCosmos": 0.0,
        "DamageImmuNature": 0.0,
        "DamageImmuIncantation": 0.0,
        "DamageImmuChaos": 0.0,
        "DamageImmuPsyche": 0.0,
        "DamageImmuLakshana": 0.0,
        "DamageImmuPsychically": 0.0,
        "comment": "瑰夜魅影",
        "unbal_bar": []
      }
    ],
    "4": [
      {
        "pack_key": "Abyss_1_4_mon_35_Red_BP",
        "monster": "mon_35_Red_BP",
        "HPMaxBase": 278899.0,
        "DefBase": 966.0,
        "DefIgnore": 0.0,
        "UnbalMax": 12.0,
        "DamageResistNormalBase": 0.2,
        "DamageResistCosmosBase": 0.2,
        "DamageResistNatureBase": 0.0,
        "DamageResistIncantationBase": 0.2,
        "DamageResistChaosBase": 0.2,
        "DamageResistPsycheBase": 0.2,
        "DamageResistLakshanaBase": 0.0,
        "DamageResistPsychicallyBase": 0.2,
        "DamageImmuNormal": 0.0,
        "DamageImmuCosmos": 0.0,
        "DamageImmuNature": 0.0,
        "DamageImmuIncantation": 0.0,
        "DamageImmuChaos": 0.0,
        "DamageImmuPsyche": 0.0,
        "DamageImmuLakshana": 0.0,
        "DamageImmuPsychically": 0.0,
        "comment": "红锡兵(近战)",
        "unbal_bar": []
      },
      {
        "pack_key": "Abyss_1_4_mon_35_Blue_BP",
        "monster": "mon_35_Blue_BP",
        "HPMaxBase": 278899.0,
        "DefBase": 966.0,
        "DefIgnore": 0.0,
        "UnbalMax": 12.0,
        "DamageResistNormalBase": 0.2,
        "DamageResistCosmosBase": 0.2,
        "DamageResistNatureBase": 0.0,
        "DamageResistIncantationBase": 0.2,
        "DamageResistChaosBase": 0.2,
        "DamageResistPsycheBase": 0.2,
        "DamageResistLakshanaBase": 0.0,
        "DamageResistPsychicallyBase": 0.2,
        "DamageImmuNormal": 0.0,
        "DamageImmuCosmos": 0.0,
        "DamageImmuNature": 0.0,
        "DamageImmuIncantation": 0.0,
        "DamageImmuChaos": 0.0,
        "DamageImmuPsyche": 0.0,
        "DamageImmuLakshana": 0.0,
        "DamageImmuPsychically": 0.0,
        "comment": "红锡兵(近战)",
        "unbal_bar": []
      },
      {
        "pack_key": "Abyss_1_4_mon_029_BP",
        "monster": "mon_029_BP",
        "HPMaxBase": 278899.0,
        "DefBase": 966.0,
        "DefIgnore": 0.0,
        "UnbalMax": 12.0,
        "DamageResistNormalBase": 0.2,
        "DamageResistCosmosBase": 0.2,
        "DamageResistNatureBase": 0.0,
        "DamageResistIncantationBase": 0.2,
        "DamageResistChaosBase": 0.2,
        "DamageResistPsycheBase": 0.2,
        "DamageResistLakshanaBase": 0.0,
        "DamageResistPsychicallyBase": 0.2,
        "DamageImmuNormal": 0.0,
        "DamageImmuCosmos": 0.0,
        "DamageImmuNature": 0.0,
        "DamageImmuIncantation": 0.0,
        "DamageImmuChaos": 0.0,
        "DamageImmuPsyche": 0.0,
        "DamageImmuLakshana": 0.0,
        "DamageImmuPsychically": 0.0,
        "comment": "唱片机附电灵",
        "unbal_bar": []
      },
      {
        "pack_key": "Abyss_1_4_mon_16_BP",
        "monster": "mon_16_BP",
        "HPMaxBase": 446238.0,
        "DefBase": 966.0,
        "DefIgnore": 0.0,
        "UnbalMax": 21.0,
        "DamageResistNormalBase": 0.2,
        "DamageResistCosmosBase": 0.2,
        "DamageResistNatureBase": 0.0,
        "DamageResistIncantationBase": 0.2,
        "DamageResistChaosBase": 0.2,
        "DamageResistPsycheBase": 0.2,
        "DamageResistLakshanaBase": 0.0,
        "DamageResistPsychicallyBase": 0.2,
        "DamageImmuNormal": 0.0,
        "DamageImmuCosmos": 0.0,
        "DamageImmuNature": 0.0,
        "DamageImmuIncantation": 0.0,
        "DamageImmuChaos": 0.0,
        "DamageImmuPsyche": 0.0,
        "DamageImmuLakshana": 0.0,
        "DamageImmuPsychically": 0.0
      }
    ],
    "5": [
      {
        "pack_key": "Abyss_1_5_mon_08_BP",
        "monster": "mon_08_BP",
        "HPMaxBase": 498779.0,
        "DefBase": 978.0,
        "DefIgnore": 0.0,
        "UnbalMax": 21.0,
        "DamageResistNormalBase": 0.2,
        "DamageResistCosmosBase": 0.2,
        "DamageResistNatureBase": 0.0,
        "DamageResistIncantationBase": 0.0,
        "DamageResistChaosBase": 0.2,
        "DamageResistPsycheBase": 0.2,
        "DamageResistLakshanaBase": 0.2,
        "DamageResistPsychicallyBase": 0.2,
        "DamageImmuNormal": 0.0,
        "DamageImmuCosmos": 0.0,
        "DamageImmuNature": 0.0,
        "DamageImmuIncantation": 0.0,
        "DamageImmuChaos": 0.0,
        "DamageImmuPsyche": 0.0,
        "DamageImmuLakshana": 0.0,
        "DamageImmuPsychically": 0.0,
        "comment": "瑰夜魅影",
        "unbal_bar": []
      },
      {
        "pack_key": "Abyss_1_5_mon_020_BP",
        "monster": "mon_020_BP",
        "HPMaxBase": 498779.0,
        "DefBase": 978.0,
        "DefIgnore": 0.0,
        "UnbalMax": 21.0,
        "DamageResistNormalBase": 0.2,
        "DamageResistCosmosBase": 0.2,
        "DamageResistNatureBase": 0.0,
        "DamageResistIncantationBase": 0.0,
        "DamageResistChaosBase": 0.2,
        "DamageResistPsycheBase": 0.2,
        "DamageResistLakshanaBase": 0.2,
        "DamageResistPsychicallyBase": 0.2,
        "DamageImmuNormal": 0.0,
        "DamageImmuCosmos": 0.0,
        "DamageImmuNature": 0.0,
        "DamageImmuIncantation": 0.0,
        "DamageImmuChaos": 0.0,
        "DamageImmuPsyche": 0.0,
        "DamageImmuLakshana": 0.0,
        "DamageImmuPsychically": 0.0,
        "comment": "空铠甲",
        "unbal_bar": []
      },
      {
        "pack_key": "Abyss_1_5_mon_33_BP",
        "monster": "mon_33_BP",
        "HPMaxBase": 332520.0,
        "DefBase": 978.0,
        "DefIgnore": 0.0,
        "UnbalMax": 12.0,
        "DamageResistNormalBase": 0.2,
        "DamageResistCosmosBase": 0.2,
        "DamageResistNatureBase": 0.0,
        "DamageResistIncantationBase": 0.0,
        "DamageResistChaosBase": 0.2,
        "DamageResistPsycheBase": 0.2,
        "DamageResistLakshanaBase": 0.2,
        "DamageResistPsychicallyBase": 0.2,
        "DamageImmuNormal": 0.0,
        "DamageImmuCosmos": 0.0,
        "DamageImmuNature": 0.0,
        "DamageImmuIncantation": 0.0,
        "DamageImmuChaos": 0.0,
        "DamageImmuPsyche": 0.0,
        "DamageImmuLakshana": 0.0,
        "DamageImmuPsychically": 0.0,
        "comment": "流梦种",
        "unbal_bar": []
      },
      {
        "pack_key": "Abyss_1_5_mon_27_BP",
        "monster": "mon_27_BP",
        "HPMaxBase": 311737.0,
        "DefBase": 978.0,
        "DefIgnore": 0.0,
        "UnbalMax": 12.0,
        "DamageResistNormalBase": 0.2,
        "DamageResistCosmosBase": 0.2,
        "DamageResistNatureBase": 0.0,
        "DamageResistIncantationBase": 0.0,
        "DamageResistChaosBase": 0.2,
        "DamageResistPsycheBase": 0.2,
        "DamageResistLakshanaBase": 0.2,
        "DamageResistPsychicallyBase": 0.2,
        "DamageImmuNormal": 0.0,
        "DamageImmuCosmos": 0.0,
        "DamageImmuNature": 0.0,
        "DamageImmuIncantation": 0.0,
        "DamageImmuChaos": 0.0,
        "DamageImmuPsyche": 0.0,
        "DamageImmuLakshana": 0.0,
        "DamageImmuPsychically": 0.0,
        "comment": "诺诺斯",
        "unbal_bar": []
      }
    ],
    "6": [
      {
        "pack_key": "Abyss_1_6_mon_35_Red_BP",
        "monster": "mon_35_Red_BP",
        "HPMaxBase": 492711.0,
        "DefBase": 990.0,
        "DefIgnore": 0.0,
        "UnbalMax": 12.0,
        "DamageResistNormalBase": 0.2,
        "DamageResistCosmosBase": 0.2,
        "DamageResistNatureBase": 0.0,
        "DamageResistIncantationBase": 0.2,
        "DamageResistChaosBase": 0.0,
        "DamageResistPsycheBase": 0.2,
        "DamageResistLakshanaBase": 0.2,
        "DamageResistPsychicallyBase": 0.2,
        "DamageImmuNormal": 0.0,
        "DamageImmuCosmos": 0.0,
        "DamageImmuNature": 0.0,
        "DamageImmuIncantation": 0.0,
        "DamageImmuChaos": 0.0,
        "DamageImmuPsyche": 0.0,
        "DamageImmuLakshana": 0.0,
        "DamageImmuPsychically": 0.0,
        "comment": "红锡兵(近战)",
        "unbal_bar": []
      },
      {
        "pack_key": "Abyss_1_6_mon_35_Blue_BP",
        "monster": "mon_35_Blue_BP",
        "HPMaxBase": 492711.0,
        "DefBase": 990.0,
        "DefIgnore": 0.0,
        "UnbalMax": 12.0,
        "DamageResistNormalBase": 0.2,
        "DamageResistCosmosBase": 0.2,
        "DamageResistNatureBase": 0.0,
        "DamageResistIncantationBase": 0.2,
        "DamageResistChaosBase": 0.0,
        "DamageResistPsycheBase": 0.2,
        "DamageResistLakshanaBase": 0.2,
        "DamageResistPsychicallyBase": 0.2,
        "DamageImmuNormal": 0.0,
        "DamageImmuCosmos": 0.0,
        "DamageImmuNature": 0.0,
        "DamageImmuIncantation": 0.0,
        "DamageImmuChaos": 0.0,
        "DamageImmuPsyche": 0.0,
        "DamageImmuLakshana": 0.0,
        "DamageImmuPsychically": 0.0,
        "comment": "红锡兵(近战)",
        "unbal_bar": []
      },
      {
        "pack_key": "Abyss_1_6_mon_019_BP",
        "monster": "mon_019_BP",
        "HPMaxBase": 886880.0,
        "DefBase": 990.0,
        "DefIgnore": 0.0,
        "UnbalMax": 36.0,
        "DamageResistNormalBase": 0.2,
        "DamageResistCosmosBase": 0.2,
        "DamageResistNatureBase": 0.0,
        "DamageResistIncantationBase": 0.2,
        "DamageResistChaosBase": 0.0,
        "DamageResistPsycheBase": 0.2,
        "DamageResistLakshanaBase": 0.2,
        "DamageResistPsychicallyBase": 0.2,
        "DamageImmuNormal": 0.0,
        "DamageImmuCosmos": 0.0,
        "DamageImmuNature": 0.0,
        "DamageImmuIncantation": 0.0,
        "DamageImmuChaos": 0.0,
        "DamageImmuPsyche": 0.0,
        "DamageImmuLakshana": 0.0,
        "DamageImmuPsychically": 0.0,
        "comment": "伤心英熊",
        "unbal_bar": []
      },
      {
        "pack_key": "Abyss_1_6_mon_16_BP",
        "monster": "mon_16_BP",
        "HPMaxBase": 886880.0,
        "DefBase": 990.0,
        "DefIgnore": 0.0,
        "UnbalMax": 36.0,
        "DamageResistNormalBase": 0.2,
        "DamageResistCosmosBase": 0.2,
        "DamageResistNatureBase": 0.0,
        "DamageResistIncantationBase": 0.2,
        "DamageResistChaosBase": 0.0,
        "DamageResistPsycheBase": 0.2,
        "DamageResistLakshanaBase": 0.2,
        "DamageResistPsychicallyBase": 0.2,
        "DamageImmuNormal": 0.0,
        "DamageImmuCosmos": 0.0,
        "DamageImmuNature": 0.0,
        "DamageImmuIncantation": 0.0,
        "DamageImmuChaos": 0.0,
        "DamageImmuPsyche": 0.0,
        "DamageImmuLakshana": 0.0,
        "DamageImmuPsychically": 0.0
      },
      {
        "pack_key": "Abyss_1_6_mon_14_BP",
        "monster": "mon_14_BP",
        "HPMaxBase": 492711.0,
        "DefBase": 990.0,
        "DefIgnore": 0.0,
        "UnbalMax": 12.0,
        "DamageResistNormalBase": 0.2,
        "DamageResistCosmosBase": 0.2,
        "DamageResistNatureBase": 0.0,
        "DamageResistIncantationBase": 0.2,
        "DamageResistChaosBase": 0.0,
        "DamageResistPsycheBase": 0.2,
        "DamageResistLakshanaBase": 0.2,
        "DamageResistPsychicallyBase": 0.2,
        "DamageImmuNormal": 0.0,
        "DamageImmuCosmos": 0.0,
        "DamageImmuNature": 0.0,
        "DamageImmuIncantation": 0.0,
        "DamageImmuChaos": 0.0,
        "DamageImmuPsyche": 0.0,
        "DamageImmuLakshana": 0.0,
        "DamageImmuPsychically": 0.0,
        "comment": "分解者",
        "unbal_bar": []
      }
    ],
    "7": [
      {
        "pack_key": "Abyss_1_7_mon_03_BP",
        "monster": "mon_03_BP",
        "HPMaxBase": 433223.0,
        "DefBase": 1002.0,
        "DefIgnore": 0.0,
        "UnbalMax": 15.0,
        "DamageResistNormalBase": 0.2,
        "DamageResistCosmosBase": 0.0,
        "DamageResistNatureBase": 0.0,
        "DamageResistIncantationBase": 0.2,
        "DamageResistChaosBase": 0.2,
        "DamageResistPsycheBase": 0.2,
        "DamageResistLakshanaBase": 0.2,
        "DamageResistPsychicallyBase": 0.2,
        "DamageImmuNormal": 0.0,
        "DamageImmuCosmos": 0.0,
        "DamageImmuNature": 0.0,
        "DamageImmuIncantation": 0.0,
        "DamageImmuChaos": 0.0,
        "DamageImmuPsyche": 0.0,
        "DamageImmuLakshana": 0.0,
        "DamageImmuPsychically": 0.0,
        "comment": "岩壳种",
        "unbal_bar": []
      },
      {
        "pack_key": "Abyss_1_7_mon_05_BP",
        "monster": "mon_05_BP",
        "HPMaxBase": 433223.0,
        "DefBase": 1002.0,
        "DefIgnore": 0.0,
        "UnbalMax": 15.0,
        "DamageResistNormalBase": 0.2,
        "DamageResistCosmosBase": 0.0,
        "DamageResistNatureBase": 0.0,
        "DamageResistIncantationBase": 0.2,
        "DamageResistChaosBase": 0.2,
        "DamageResistPsycheBase": 0.2,
        "DamageResistLakshanaBase": 0.2,
        "DamageResistPsychicallyBase": 0.2,
        "DamageImmuNormal": 0.0,
        "DamageImmuCosmos": 0.0,
        "DamageImmuNature": 0.0,
        "DamageImmuIncantation": 0.0,
        "DamageImmuChaos": 0.0,
        "DamageImmuPsyche": 0.0,
        "DamageImmuLakshana": 0.0,
        "DamageImmuPsychically": 0.0,
        "comment": "凭依种",
        "unbal_bar": []
      },
      {
        "pack_key": "Abyss_1_7_mon_015_BP",
        "monster": "mon_015_BP",
        "HPMaxBase": 758140.0,
        "DefBase": 1002.0,
        "DefIgnore": 0.0,
        "UnbalMax": 36.0,
        "DamageResistNormalBase": 0.2,
        "DamageResistCosmosBase": 0.0,
        "DamageResistNatureBase": 0.0,
        "DamageResistIncantationBase": 0.2,
        "DamageResistChaosBase": 0.2,
        "DamageResistPsycheBase": 0.2,
        "DamageResistLakshanaBase": 0.2,
        "DamageResistPsychicallyBase": 0.2,
        "DamageImmuNormal": 0.0,
        "DamageImmuCosmos": 0.0,
        "DamageImmuNature": 0.0,
        "DamageImmuIncantation": 0.0,
        "DamageImmuChaos": 0.0,
        "DamageImmuPsyche": 0.0,
        "DamageImmuLakshana": 0.0,
        "DamageImmuPsychically": 0.0,
        "comment": "拖车",
        "unbal_bar": []
      },
      {
        "pack_key": "Abyss_1_7_mon_18_2_BP",
        "monster": "mon_18_2_BP",
        "HPMaxBase": 433223.0,
        "DefBase": 1002.0,
        "DefIgnore": 0.0,
        "UnbalMax": 15.0,
        "DamageResistNormalBase": 0.2,
        "DamageResistCosmosBase": 0.0,
        "DamageResistNatureBase": 0.0,
        "DamageResistIncantationBase": 0.2,
        "DamageResistChaosBase": 0.2,
        "DamageResistPsycheBase": 0.2,
        "DamageResistLakshanaBase": 0.2,
        "DamageResistPsychicallyBase": 0.2,
        "DamageImmuNormal": 0.0,
        "DamageImmuCosmos": 0.0,
        "DamageImmuNature": 0.0,
        "DamageImmuIncantation": 0.0,
        "DamageImmuChaos": 0.0,
        "DamageImmuPsyche": 0.0,
        "DamageImmuLakshana": 0.0,
        "DamageImmuPsychically": 0.0,
        "comment": "棉绒绒(变身)",
        "unbal_bar": []
      },
      {
        "pack_key": "Abyss_1_7_mon_022_BP",
        "monster": "mon_022_BP",
        "HPMaxBase": 758140.0,
        "DefBase": 1002.0,
        "DefIgnore": 0.0,
        "UnbalMax": 36.0,
        "DamageResistNormalBase": 0.2,
        "DamageResistCosmosBase": 0.0,
        "DamageResistNatureBase": 0.0,
        "DamageResistIncantationBase": 0.2,
        "DamageResistChaosBase": 0.2,
        "DamageResistPsycheBase": 0.2,
        "DamageResistLakshanaBase": 0.2,
        "DamageResistPsychicallyBase": 0.2,
        "DamageImmuNormal": 0.0,
        "DamageImmuCosmos": 0.0,
        "DamageImmuNature": 0.0,
        "DamageImmuIncantation": 0.0,
        "DamageImmuChaos": 0.0,
        "DamageImmuPsyche": 0.0,
        "DamageImmuLakshana": 0.0,
        "DamageImmuPsychically": 0.0,
        "comment": "蜘蛛书架",
        "unbal_bar": []
      }
    ],
    "8": [
      {
        "pack_key": "Abyss_1_8_mon_025_BP",
        "monster": "mon_025_BP",
        "HPMaxBase": 1068450.0,
        "DefBase": 1014.0,
        "DefIgnore": 0.0,
        "UnbalMax": 30.0,
        "DamageResistNormalBase": 0.2,
        "DamageResistCosmosBase": 0.2,
        "DamageResistNatureBase": 0.0,
        "DamageResistIncantationBase": 0.0,
        "DamageResistChaosBase": 0.2,
        "DamageResistPsycheBase": 0.2,
        "DamageResistLakshanaBase": 0.2,
        "DamageResistPsychicallyBase": 0.2,
        "DamageImmuNormal": 0.0,
        "DamageImmuCosmos": 0.0,
        "DamageImmuNature": 0.0,
        "DamageImmuIncantation": 0.0,
        "DamageImmuChaos": 0.0,
        "DamageImmuPsyche": 0.0,
        "DamageImmuLakshana": 0.0,
        "DamageImmuPsychically": 0.0,
        "comment": "洄天鱼幡",
        "unbal_bar": []
      },
      {
        "pack_key": "Abyss_1_8_mon_025_double_1_BP",
        "monster": "mon_025_double_1_BP",
        "HPMaxBase": 1068450.0,
        "DefBase": 1014.0,
        "DefIgnore": 0.0,
        "UnbalMax": 30.0,
        "DamageResistNormalBase": 0.2,
        "DamageResistCosmosBase": 0.2,
        "DamageResistNatureBase": 0.0,
        "DamageResistIncantationBase": 0.0,
        "DamageResistChaosBase": 0.2,
        "DamageResistPsycheBase": 0.2,
        "DamageResistLakshanaBase": 0.2,
        "DamageResistPsychicallyBase": 0.2,
        "DamageImmuNormal": 0.0,
        "DamageImmuCosmos": 0.0,
        "DamageImmuNature": 0.0,
        "DamageImmuIncantation": 0.0,
        "DamageImmuChaos": 0.0,
        "DamageImmuPsyche": 0.0,
        "DamageImmuLakshana": 0.0,
        "DamageImmuPsychically": 0.0,
        "comment": "洄天鱼幡",
        "unbal_bar": []
      },
      {
        "pack_key": "Abyss_1_8_mon_025_double_2_BP",
        "monster": "mon_025_double_2_BP",
        "HPMaxBase": 1068450.0,
        "DefBase": 1014.0,
        "DefIgnore": 0.0,
        "UnbalMax": 30.0,
        "DamageResistNormalBase": 0.2,
        "DamageResistCosmosBase": 0.2,
        "DamageResistNatureBase": 0.0,
        "DamageResistIncantationBase": 0.0,
        "DamageResistChaosBase": 0.2,
        "DamageResistPsycheBase": 0.2,
        "DamageResistLakshanaBase": 0.2,
        "DamageResistPsychicallyBase": 0.2,
        "DamageImmuNormal": 0.0,
        "DamageImmuCosmos": 0.0,
        "DamageImmuNature": 0.0,
        "DamageImmuIncantation": 0.0,
        "DamageImmuChaos": 0.0,
        "DamageImmuPsyche": 0.0,
        "DamageImmuLakshana": 0.0,
        "DamageImmuPsychically": 0.0,
        "comment": "洄天鱼幡",
        "unbal_bar": []
      },
      {
        "pack_key": "Abyss_1_8_mon_39_BP",
        "monster": "mon_39_BP",
        "HPMaxBase": 712300.0,
        "DefBase": 1014.0,
        "DefIgnore": 0.0,
        "UnbalMax": 15.0,
        "DamageResistNormalBase": 0.2,
        "DamageResistCosmosBase": 0.2,
        "DamageResistNatureBase": 0.0,
        "DamageResistIncantationBase": 0.0,
        "DamageResistChaosBase": 0.2,
        "DamageResistPsycheBase": 0.2,
        "DamageResistLakshanaBase": 0.2,
        "DamageResistPsychicallyBase": 0.2,
        "DamageImmuNormal": 0.0,
        "DamageImmuCosmos": 0.0,
        "DamageImmuNature": 0.0,
        "DamageImmuIncantation": 0.0,
        "DamageImmuChaos": 0.0,
        "DamageImmuPsyche": 0.0,
        "DamageImmuLakshana": 0.0,
        "DamageImmuPsychically": 0.0,
        "comment": "迦楼罗",
        "unbal_bar": []
      },
      {
        "pack_key": "Abyss_1_8_mon_39_2_BP",
        "monster": "mon_39_2_BP",
        "HPMaxBase": 1424600.0,
        "DefBase": 1014.0,
        "DefIgnore": 0.0,
        "UnbalMax": 36.0,
        "DamageResistNormalBase": 0.2,
        "DamageResistCosmosBase": 0.2,
        "DamageResistNatureBase": 0.0,
        "DamageResistIncantationBase": 0.0,
        "DamageResistChaosBase": 0.2,
        "DamageResistPsycheBase": 0.2,
        "DamageResistLakshanaBase": 0.2,
        "DamageResistPsychicallyBase": 0.2,
        "DamageImmuNormal": 0.0,
        "DamageImmuCosmos": 0.0,
        "DamageImmuNature": 0.0,
        "DamageImmuIncantation": 0.0,
        "DamageImmuChaos": 0.0,
        "DamageImmuPsyche": 0.0,
        "DamageImmuLakshana": 0.0,
        "DamageImmuPsychically": 0.0,
        "comment": "迦楼罗",
        "unbal_bar": []
      },
      {
        "pack_key": "Abyss_1_8_mon_38_BP",
        "monster": "mon_38_BP",
        "HPMaxBase": 712300.0,
        "DefBase": 1014.0,
        "DefIgnore": 0.0,
        "UnbalMax": 15.0,
        "DamageResistNormalBase": 0.2,
        "DamageResistCosmosBase": 0.2,
        "DamageResistNatureBase": 0.0,
        "DamageResistIncantationBase": 0.0,
        "DamageResistChaosBase": 0.2,
        "DamageResistPsycheBase": 0.2,
        "DamageResistLakshanaBase": 0.2,
        "DamageResistPsychicallyBase": 0.2,
        "DamageImmuNormal": 0.0,
        "DamageImmuCosmos": 0.0,
        "DamageImmuNature": 0.0,
        "DamageImmuIncantation": 0.0,
        "DamageImmuChaos": 0.0,
        "DamageImmuPsyche": 0.0,
        "DamageImmuLakshana": 0.0,
        "DamageImmuPsychically": 0.0,
        "comment": "迦楼罗",
        "unbal_bar": []
      }
    ],
    "9": [
      {
        "pack_key": "Abyss_1_9_Boss_018_BP",
        "monster": "Boss_018_BP",
        "HPMaxBase": 1949651.0,
        "DefBase": 1020.0,
        "DefIgnore": 0.0,
        "UnbalMax": 50.0,
        "DamageResistNormalBase": 0.2,
        "DamageResistCosmosBase": 0.0,
        "DamageResistNatureBase": 0.0,
        "DamageResistIncantationBase": 0.2,
        "DamageResistChaosBase": 0.2,
        "DamageResistPsycheBase": 0.2,
        "DamageResistLakshanaBase": 0.2,
        "DamageResistPsychicallyBase": 0.2,
        "DamageImmuNormal": 0.0,
        "DamageImmuCosmos": 0.0,
        "DamageImmuNature": 0.0,
        "DamageImmuIncantation": 0.0,
        "DamageImmuChaos": 0.0,
        "DamageImmuPsyche": 0.0,
        "DamageImmuLakshana": 0.0,
        "DamageImmuPsychically": 0.0
      },
      {
        "pack_key": "Abyss_1_9_Boss_016_BP",
        "monster": "Boss_016_BP",
        "HPMaxBase": 1949651.0,
        "DefBase": 1020.0,
        "DefIgnore": 0.0,
        "UnbalMax": 50.0,
        "DamageResistNormalBase": 0.2,
        "DamageResistCosmosBase": 0.0,
        "DamageResistNatureBase": 0.0,
        "DamageResistIncantationBase": 0.2,
        "DamageResistChaosBase": 0.2,
        "DamageResistPsycheBase": 0.2,
        "DamageResistLakshanaBase": 0.2,
        "DamageResistPsychicallyBase": 0.2,
        "DamageImmuNormal": 0.0,
        "DamageImmuCosmos": 0.0,
        "DamageImmuNature": 0.0,
        "DamageImmuIncantation": 0.0,
        "DamageImmuChaos": 0.0,
        "DamageImmuPsyche": 0.0,
        "DamageImmuLakshana": 0.0,
        "DamageImmuPsychically": 0.0,
        "comment": "随心泥",
        "unbal_bar": []
      },
      {
        "pack_key": "Abyss_1_9_Boss_16_summon_BP",
        "monster": "Boss_16_summon_BP",
        "HPMaxBase": 1026132.0,
        "DefBase": 1020.0,
        "DefIgnore": 0.0,
        "UnbalMax": 50.0,
        "DamageResistNormalBase": 0.2,
        "DamageResistCosmosBase": 0.0,
        "DamageResistNatureBase": 0.0,
        "DamageResistIncantationBase": 0.2,
        "DamageResistChaosBase": 0.2,
        "DamageResistPsycheBase": 0.2,
        "DamageResistLakshanaBase": 0.2,
        "DamageResistPsychicallyBase": 0.2,
        "DamageImmuNormal": 0.0,
        "DamageImmuCosmos": 0.0,
        "DamageImmuNature": 0.0,
        "DamageImmuIncantation": 0.0,
        "DamageImmuChaos": 0.0,
        "DamageImmuPsyche": 0.0,
        "DamageImmuLakshana": 0.0,
        "DamageImmuPsychically": 0.0,
        "comment": "小随心泥",
        "unbal_bar": []
      },
      {
        "pack_key": "Abyss_1_9_Boss_16_summon_small_BP",
        "monster": "Boss_16_summon_small_BP",
        "HPMaxBase": 615679.0,
        "DefBase": 1020.0,
        "DefIgnore": 0.0,
        "UnbalMax": 50.0,
        "DamageResistNormalBase": 0.2,
        "DamageResistCosmosBase": 0.0,
        "DamageResistNatureBase": 0.0,
        "DamageResistIncantationBase": 0.2,
        "DamageResistChaosBase": 0.2,
        "DamageResistPsycheBase": 0.2,
        "DamageResistLakshanaBase": 0.2,
        "DamageResistPsychicallyBase": 0.2,
        "DamageImmuNormal": 0.0,
        "DamageImmuCosmos": 0.0,
        "DamageImmuNature": 0.0,
        "DamageImmuIncantation": 0.0,
        "DamageImmuChaos": 0.0,
        "DamageImmuPsyche": 0.0,
        "DamageImmuLakshana": 0.0,
        "DamageImmuPsychically": 0.0,
        "comment": "小小随心泥",
        "unbal_bar": []
      }
    ],
    "10": [
      {
        "pack_key": "Abyss_1_10_boss_09_BP",
        "monster": "boss_09_BP",
        "HPMaxBase": 2128024.0,
        "DefBase": 1032.0,
        "DefIgnore": 0.0,
        "UnbalMax": 50.0,
        "DamageResistNormalBase": 0.2,
        "DamageResistCosmosBase": 0.0,
        "DamageResistNatureBase": 0.0,
        "DamageResistIncantationBase": 0.2,
        "DamageResistChaosBase": 0.2,
        "DamageResistPsycheBase": 0.2,
        "DamageResistLakshanaBase": 0.2,
        "DamageResistPsychicallyBase": 0.2,
        "DamageImmuNormal": 0.0,
        "DamageImmuCosmos": 0.0,
        "DamageImmuNature": 0.0,
        "DamageImmuIncantation": 0.0,
        "DamageImmuChaos": 0.0,
        "DamageImmuPsyche": 0.0,
        "DamageImmuLakshana": 0.0,
        "DamageImmuPsychically": 0.0,
        "comment": "黑书",
        "unbal_bar": []
      },
      {
        "pack_key": "Abyss_1_10_Boss_017_BP",
        "monster": "Boss_017_BP",
        "HPMaxBase": 2240025.0,
        "DefBase": 1032.0,
        "DefIgnore": 0.0,
        "UnbalMax": 50.0,
        "DamageResistNormalBase": 0.2,
        "DamageResistCosmosBase": 0.0,
        "DamageResistNatureBase": 0.0,
        "DamageResistIncantationBase": 0.2,
        "DamageResistChaosBase": 0.2,
        "DamageResistPsycheBase": 0.2,
        "DamageResistLakshanaBase": 0.2,
        "DamageResistPsychicallyBase": 0.2,
        "DamageImmuNormal": 0.0,
        "DamageImmuCosmos": 0.0,
        "DamageImmuNature": 0.0,
        "DamageImmuIncantation": 0.0,
        "DamageImmuChaos": 0.0,
        "DamageImmuPsyche": 0.0,
        "DamageImmuLakshana": 0.0,
        "DamageImmuPsychically": 0.0,
        "comment": "玛门",
        "unbal_bar": []
      }
    ]
  },
  "route_2": {
    "1": [
      {
        "pack_key": "Abyss_2_1_mon_01_BP",
        "monster": "mon_01_BP",
        "HPMaxBase": 171167.0,
        "DefBase": 930.0,
        "DefIgnore": 0.0,
        "UnbalMax": 10.0,
        "DamageResistNormalBase": 0.2,
        "DamageResistCosmosBase": 0.0,
        "DamageResistNatureBase": 0.0,
        "DamageResistIncantationBase": 0.2,
        "DamageResistChaosBase": 0.2,
        "DamageResistPsycheBase": 0.2,
        "DamageResistLakshanaBase": 0.2,
        "DamageResistPsychicallyBase": 0.2,
        "DamageImmuNormal": 0.0,
        "DamageImmuCosmos": 0.0,
        "DamageImmuNature": 0.0,
        "DamageImmuIncantation": 0.0,
        "DamageImmuChaos": 0.0,
        "DamageImmuPsyche": 0.0,
        "DamageImmuLakshana": 0.0,
        "DamageImmuPsychically": 0.0,
        "comment": "低语种",
        "unbal_bar": []
      },
      {
        "pack_key": "Abyss_2_1_mon_05_BP",
        "monster": "mon_05_BP",
        "HPMaxBase": 171167.0,
        "DefBase": 930.0,
        "DefIgnore": 0.0,
        "UnbalMax": 10.0,
        "DamageResistNormalBase": 0.2,
        "DamageResistCosmosBase": 0.2,
        "DamageResistNatureBase": 0.2,
        "DamageResistIncantationBase": 0.2,
        "DamageResistChaosBase": 0.0,
        "DamageResistPsycheBase": 0.0,
        "DamageResistLakshanaBase": 0.2,
        "DamageResistPsychicallyBase": 0.2,
        "DamageImmuNormal": 0.0,
        "DamageImmuCosmos": 0.0,
        "DamageImmuNature": 0.0,
        "DamageImmuIncantation": 0.0,
        "DamageImmuChaos": 0.0,
        "DamageImmuPsyche": 0.0,
        "DamageImmuLakshana": 0.0,
        "DamageImmuPsychically": 0.0,
        "comment": "凭依种",
        "unbal_bar": []
      }
    ],
    "2": [
      {
        "pack_key": "Abyss_2_2_mon_04_BP",
        "monster": "mon_04_BP",
        "HPMaxBase": 190739.0,
        "DefBase": 942.0,
        "DefIgnore": 0.0,
        "UnbalMax": 10.0,
        "DamageResistNormalBase": 0.2,
        "DamageResistCosmosBase": 0.0,
        "DamageResistNatureBase": 0.0,
        "DamageResistIncantationBase": 0.2,
        "DamageResistChaosBase": 0.2,
        "DamageResistPsycheBase": 0.2,
        "DamageResistLakshanaBase": 0.2,
        "DamageResistPsychicallyBase": 0.2,
        "DamageImmuNormal": 0.0,
        "DamageImmuCosmos": 0.0,
        "DamageImmuNature": 0.0,
        "DamageImmuIncantation": 0.0,
        "DamageImmuChaos": 0.0,
        "DamageImmuPsyche": 0.0,
        "DamageImmuLakshana": 0.0,
        "DamageImmuPsychically": 0.0,
        "comment": "迷失种",
        "unbal_bar": []
      },
      {
        "pack_key": "Abyss_2_2_mon_24_BP",
        "monster": "mon_24_BP",
        "HPMaxBase": 190739.0,
        "DefBase": 942.0,
        "DefIgnore": 0.0,
        "UnbalMax": 10.0,
        "DamageResistNormalBase": 0.2,
        "DamageResistCosmosBase": 0.2,
        "DamageResistNatureBase": 0.2,
        "DamageResistIncantationBase": 0.2,
        "DamageResistChaosBase": 0.0,
        "DamageResistPsycheBase": 0.0,
        "DamageResistLakshanaBase": 0.2,
        "DamageResistPsychicallyBase": 0.2,
        "DamageImmuNormal": 0.0,
        "DamageImmuCosmos": 0.0,
        "DamageImmuNature": 0.0,
        "DamageImmuIncantation": 0.0,
        "DamageImmuChaos": 0.0,
        "DamageImmuPsyche": 0.0,
        "DamageImmuLakshana": 0.0,
        "DamageImmuPsychically": 0.0,
        "comment": "诡面风筝",
        "unbal_bar": []
      }
    ],
    "3": [
      {
        "pack_key": "Abyss_2_3_mon_17_BP",
        "monster": "mon_17_BP",
        "HPMaxBase": 211834.0,
        "DefBase": 954.0,
        "DefIgnore": 0.0,
        "UnbalMax": 10.0,
        "DamageResistNormalBase": 0.2,
        "DamageResistCosmosBase": 0.2,
        "DamageResistNatureBase": 0.0,
        "DamageResistIncantationBase": 0.2,
        "DamageResistChaosBase": 0.0,
        "DamageResistPsycheBase": 0.2,
        "DamageResistLakshanaBase": 0.2,
        "DamageResistPsychicallyBase": 0.2,
        "DamageImmuNormal": 0.0,
        "DamageImmuCosmos": 0.0,
        "DamageImmuNature": 0.0,
        "DamageImmuIncantation": 0.0,
        "DamageImmuChaos": 0.0,
        "DamageImmuPsyche": 0.0,
        "DamageImmuLakshana": 0.0,
        "DamageImmuPsychically": 0.0,
        "comment": "雨人",
        "unbal_bar": []
      },
      {
        "pack_key": "Abyss_2_3_mon_08_BP",
        "monster": "mon_08_BP",
        "HPMaxBase": 423667.0,
        "DefBase": 954.0,
        "DefIgnore": 0.0,
        "UnbalMax": 15.0,
        "DamageResistNormalBase": 0.2,
        "DamageResistCosmosBase": 0.2,
        "DamageResistNatureBase": 0.0,
        "DamageResistIncantationBase": 0.2,
        "DamageResistChaosBase": 0.0,
        "DamageResistPsycheBase": 0.2,
        "DamageResistLakshanaBase": 0.2,
        "DamageResistPsychicallyBase": 0.2,
        "DamageImmuNormal": 0.0,
        "DamageImmuCosmos": 0.0,
        "DamageImmuNature": 0.0,
        "DamageImmuIncantation": 0.0,
        "DamageImmuChaos": 0.0,
        "DamageImmuPsyche": 0.0,
        "DamageImmuLakshana": 0.0,
        "DamageImmuPsychically": 0.0,
        "comment": "瑰夜魅影",
        "unbal_bar": []
      }
    ],
    "4": [
      {
        "pack_key": "Abyss_2_4_mon_35_Red_BP",
        "monster": "mon_35_Red_BP",
        "HPMaxBase": 334679.0,
        "DefBase": 966.0,
        "DefIgnore": 0.0,
        "UnbalMax": 12.0,
        "DamageResistNormalBase": 0.2,
        "DamageResistCosmosBase": 0.2,
        "DamageResistNatureBase": 0.2,
        "DamageResistIncantationBase": 0.2,
        "DamageResistChaosBase": 0.0,
        "DamageResistPsycheBase": 0.0,
        "DamageResistLakshanaBase": 0.2,
        "DamageResistPsychicallyBase": 0.2,
        "DamageImmuNormal": 0.0,
        "DamageImmuCosmos": 0.0,
        "DamageImmuNature": 0.0,
        "DamageImmuIncantation": 0.0,
        "DamageImmuChaos": 0.0,
        "DamageImmuPsyche": 0.0,
        "DamageImmuLakshana": 0.0,
        "DamageImmuPsychically": 0.0,
        "comment": "红锡兵(近战)",
        "unbal_bar": []
      },
      {
        "pack_key": "Abyss_2_4_mon_35_Blue_BP",
        "monster": "mon_35_Blue_BP",
        "HPMaxBase": 334679.0,
        "DefBase": 966.0,
        "DefIgnore": 0.0,
        "UnbalMax": 12.0,
        "DamageResistNormalBase": 0.2,
        "DamageResistCosmosBase": 0.2,
        "DamageResistNatureBase": 0.2,
        "DamageResistIncantationBase": 0.2,
        "DamageResistChaosBase": 0.0,
        "DamageResistPsycheBase": 0.0,
        "DamageResistLakshanaBase": 0.2,
        "DamageResistPsychicallyBase": 0.2,
        "DamageImmuNormal": 0.0,
        "DamageImmuCosmos": 0.0,
        "DamageImmuNature": 0.0,
        "DamageImmuIncantation": 0.0,
        "DamageImmuChaos": 0.0,
        "DamageImmuPsyche": 0.0,
        "DamageImmuLakshana": 0.0,
        "DamageImmuPsychically": 0.0,
        "comment": "红锡兵(近战)",
        "unbal_bar": []
      },
      {
        "pack_key": "Abyss_2_4_mon_012_2_BP",
        "monster": "mon_012_2_BP",
        "HPMaxBase": 929663.0,
        "DefBase": 966.0,
        "DefIgnore": 0.0,
        "UnbalMax": 36.0,
        "DamageResistNormalBase": 0.2,
        "DamageResistCosmosBase": 0.2,
        "DamageResistNatureBase": 0.2,
        "DamageResistIncantationBase": 0.2,
        "DamageResistChaosBase": 0.0,
        "DamageResistPsycheBase": 0.0,
        "DamageResistLakshanaBase": 0.2,
        "DamageResistPsychicallyBase": 0.2,
        "DamageImmuNormal": 0.0,
        "DamageImmuCosmos": 0.0,
        "DamageImmuNature": 0.0,
        "DamageImmuIncantation": 0.0,
        "DamageImmuChaos": 0.0,
        "DamageImmuPsyche": 0.0,
        "DamageImmuLakshana": 0.0,
        "DamageImmuPsychically": 0.0,
        "comment": "波普二阶段",
        "unbal_bar": []
      }
    ],
    "5": [
      {
        "pack_key": "Abyss_2_5_mon_14_BP",
        "monster": "mon_14_BP",
        "HPMaxBase": 374085.0,
        "DefBase": 978.0,
        "DefIgnore": 0.0,
        "UnbalMax": 12.0,
        "DamageResistNormalBase": 0.2,
        "DamageResistCosmosBase": 0.2,
        "DamageResistNatureBase": 0.0,
        "DamageResistIncantationBase": 0.0,
        "DamageResistChaosBase": 0.2,
        "DamageResistPsycheBase": 0.2,
        "DamageResistLakshanaBase": 0.2,
        "DamageResistPsychicallyBase": 0.2,
        "DamageImmuNormal": 0.0,
        "DamageImmuCosmos": 0.0,
        "DamageImmuNature": 0.0,
        "DamageImmuIncantation": 0.0,
        "DamageImmuChaos": 0.0,
        "DamageImmuPsyche": 0.0,
        "DamageImmuLakshana": 0.0,
        "DamageImmuPsychically": 0.0,
        "comment": "分解者",
        "unbal_bar": []
      },
      {
        "pack_key": "Abyss_2_5_mon_01_BP",
        "monster": "mon_01_BP",
        "HPMaxBase": 374085.0,
        "DefBase": 978.0,
        "DefIgnore": 0.0,
        "UnbalMax": 12.0,
        "DamageResistNormalBase": 0.2,
        "DamageResistCosmosBase": 0.2,
        "DamageResistNatureBase": 0.0,
        "DamageResistIncantationBase": 0.0,
        "DamageResistChaosBase": 0.2,
        "DamageResistPsycheBase": 0.2,
        "DamageResistLakshanaBase": 0.2,
        "DamageResistPsychicallyBase": 0.2,
        "DamageImmuNormal": 0.0,
        "DamageImmuCosmos": 0.0,
        "DamageImmuNature": 0.0,
        "DamageImmuIncantation": 0.0,
        "DamageImmuChaos": 0.0,
        "DamageImmuPsyche": 0.0,
        "DamageImmuLakshana": 0.0,
        "DamageImmuPsychically": 0.0,
        "comment": "低语种",
        "unbal_bar": []
      },
      {
        "pack_key": "Abyss_2_5_mon_029_BP",
        "monster": "mon_029_BP",
        "HPMaxBase": 498779.0,
        "DefBase": 978.0,
        "DefIgnore": 0.0,
        "UnbalMax": 15.0,
        "DamageResistNormalBase": 0.2,
        "DamageResistCosmosBase": 0.2,
        "DamageResistNatureBase": 0.2,
        "DamageResistIncantationBase": 0.0,
        "DamageResistChaosBase": 0.0,
        "DamageResistPsycheBase": 0.2,
        "DamageResistLakshanaBase": 0.2,
        "DamageResistPsychicallyBase": 0.2,
        "DamageImmuNormal": 0.0,
        "DamageImmuCosmos": 0.0,
        "DamageImmuNature": 0.0,
        "DamageImmuIncantation": 0.0,
        "DamageImmuChaos": 0.0,
        "DamageImmuPsyche": 0.0,
        "DamageImmuLakshana": 0.0,
        "DamageImmuPsychically": 0.0,
        "comment": "唱片机附电灵",
        "unbal_bar": []
      },
      {
        "pack_key": "Abyss_2_5_mon_16_BP",
        "monster": "mon_16_BP",
        "HPMaxBase": 498779.0,
        "DefBase": 978.0,
        "DefIgnore": 0.0,
        "UnbalMax": 15.0,
        "DamageResistNormalBase": 0.2,
        "DamageResistCosmosBase": 0.2,
        "DamageResistNatureBase": 0.2,
        "DamageResistIncantationBase": 0.0,
        "DamageResistChaosBase": 0.0,
        "DamageResistPsycheBase": 0.2,
        "DamageResistLakshanaBase": 0.2,
        "DamageResistPsychicallyBase": 0.2,
        "DamageImmuNormal": 0.0,
        "DamageImmuCosmos": 0.0,
        "DamageImmuNature": 0.0,
        "DamageImmuIncantation": 0.0,
        "DamageImmuChaos": 0.0,
        "DamageImmuPsyche": 0.0,
        "DamageImmuLakshana": 0.0,
        "DamageImmuPsychically": 0.0
      }
    ],
    "6": [
      {
        "pack_key": "Abyss_2_6_mon_35_Red_BP",
        "monster": "mon_35_Red_BP",
        "HPMaxBase": 295627.0,
        "DefBase": 990.0,
        "DefIgnore": 0.0,
        "UnbalMax": 12.0,
        "DamageResistNormalBase": 0.2,
        "DamageResistCosmosBase": 0.2,
        "DamageResistNatureBase": 0.2,
        "DamageResistIncantationBase": 0.2,
        "DamageResistChaosBase": 0.2,
        "DamageResistPsycheBase": 0.0,
        "DamageResistLakshanaBase": 0.0,
        "DamageResistPsychicallyBase": 0.2,
        "DamageImmuNormal": 0.0,
        "DamageImmuCosmos": 0.0,
        "DamageImmuNature": 0.0,
        "DamageImmuIncantation": 0.0,
        "DamageImmuChaos": 0.0,
        "DamageImmuPsyche": 0.0,
        "DamageImmuLakshana": 0.0,
        "DamageImmuPsychically": 0.0,
        "comment": "红锡兵(近战)",
        "unbal_bar": []
      },
      {
        "pack_key": "Abyss_2_6_mon_35_Blue_BP",
        "monster": "mon_35_Blue_BP",
        "HPMaxBase": 295627.0,
        "DefBase": 990.0,
        "DefIgnore": 0.0,
        "UnbalMax": 12.0,
        "DamageResistNormalBase": 0.2,
        "DamageResistCosmosBase": 0.2,
        "DamageResistNatureBase": 0.2,
        "DamageResistIncantationBase": 0.2,
        "DamageResistChaosBase": 0.2,
        "DamageResistPsycheBase": 0.0,
        "DamageResistLakshanaBase": 0.0,
        "DamageResistPsychicallyBase": 0.2,
        "DamageImmuNormal": 0.0,
        "DamageImmuCosmos": 0.0,
        "DamageImmuNature": 0.0,
        "DamageImmuIncantation": 0.0,
        "DamageImmuChaos": 0.0,
        "DamageImmuPsyche": 0.0,
        "DamageImmuLakshana": 0.0,
        "DamageImmuPsychically": 0.0,
        "comment": "红锡兵(近战)",
        "unbal_bar": []
      },
      {
        "pack_key": "Abyss_2_6_mon_019_BP",
        "monster": "mon_019_BP",
        "HPMaxBase": 739067.0,
        "DefBase": 990.0,
        "DefIgnore": 0.0,
        "UnbalMax": 30.0,
        "DamageResistNormalBase": 0.2,
        "DamageResistCosmosBase": 0.2,
        "DamageResistNatureBase": 0.2,
        "DamageResistIncantationBase": 0.2,
        "DamageResistChaosBase": 0.2,
        "DamageResistPsycheBase": 0.0,
        "DamageResistLakshanaBase": 0.0,
        "DamageResistPsychicallyBase": 0.2,
        "DamageImmuNormal": 0.0,
        "DamageImmuCosmos": 0.0,
        "DamageImmuNature": 0.0,
        "DamageImmuIncantation": 0.0,
        "DamageImmuChaos": 0.0,
        "DamageImmuPsyche": 0.0,
        "DamageImmuLakshana": 0.0,
        "DamageImmuPsychically": 0.0,
        "comment": "伤心英熊",
        "unbal_bar": []
      },
      {
        "pack_key": "Abyss_2_6_mon_030_BP",
        "monster": "mon_030_BP",
        "HPMaxBase": 344898.0,
        "DefBase": 990.0,
        "DefIgnore": 0.0,
        "UnbalMax": 12.0,
        "DamageResistNormalBase": 0.2,
        "DamageResistCosmosBase": 0.2,
        "DamageResistNatureBase": 0.0,
        "DamageResistIncantationBase": 0.2,
        "DamageResistChaosBase": 0.0,
        "DamageResistPsycheBase": 0.2,
        "DamageResistLakshanaBase": 0.2,
        "DamageResistPsychicallyBase": 0.2,
        "DamageImmuNormal": 0.0,
        "DamageImmuCosmos": 0.0,
        "DamageImmuNature": 0.0,
        "DamageImmuIncantation": 0.0,
        "DamageImmuChaos": 0.0,
        "DamageImmuPsyche": 0.0,
        "DamageImmuLakshana": 0.0,
        "DamageImmuPsychically": 0.0,
        "comment": "扫晴娘",
        "unbal_bar": []
      }
    ],
    "7": [
      {
        "pack_key": "Abyss_2_7_mon_38_BP",
        "monster": "mon_38_BP",
        "HPMaxBase": 433223.0,
        "DefBase": 1002.0,
        "DefIgnore": 0.0,
        "UnbalMax": 12.0,
        "DamageResistNormalBase": 0.2,
        "DamageResistCosmosBase": 0.0,
        "DamageResistNatureBase": 0.2,
        "DamageResistIncantationBase": 0.0,
        "DamageResistChaosBase": 0.2,
        "DamageResistPsycheBase": 0.2,
        "DamageResistLakshanaBase": 0.2,
        "DamageResistPsychicallyBase": 0.2,
        "DamageImmuNormal": 0.0,
        "DamageImmuCosmos": 0.0,
        "DamageImmuNature": 0.0,
        "DamageImmuIncantation": 0.0,
        "DamageImmuChaos": 0.0,
        "DamageImmuPsyche": 0.0,
        "DamageImmuLakshana": 0.0,
        "DamageImmuPsychically": 0.0,
        "comment": "迦楼罗",
        "unbal_bar": []
      },
      {
        "pack_key": "Abyss_2_7_mon_39_BP",
        "monster": "mon_39_BP",
        "HPMaxBase": 433223.0,
        "DefBase": 1002.0,
        "DefIgnore": 0.0,
        "UnbalMax": 12.0,
        "DamageResistNormalBase": 0.2,
        "DamageResistCosmosBase": 0.0,
        "DamageResistNatureBase": 0.2,
        "DamageResistIncantationBase": 0.0,
        "DamageResistChaosBase": 0.2,
        "DamageResistPsycheBase": 0.2,
        "DamageResistLakshanaBase": 0.2,
        "DamageResistPsychicallyBase": 0.2,
        "DamageImmuNormal": 0.0,
        "DamageImmuCosmos": 0.0,
        "DamageImmuNature": 0.0,
        "DamageImmuIncantation": 0.0,
        "DamageImmuChaos": 0.0,
        "DamageImmuPsyche": 0.0,
        "DamageImmuLakshana": 0.0,
        "DamageImmuPsychically": 0.0,
        "comment": "迦楼罗",
        "unbal_bar": []
      },
      {
        "pack_key": "Abyss_2_7_mon_39_2_BP",
        "monster": "mon_39_2_BP",
        "HPMaxBase": 758140.0,
        "DefBase": 1002.0,
        "DefIgnore": 0.0,
        "UnbalMax": 36.0,
        "DamageResistNormalBase": 0.2,
        "DamageResistCosmosBase": 0.0,
        "DamageResistNatureBase": 0.2,
        "DamageResistIncantationBase": 0.0,
        "DamageResistChaosBase": 0.2,
        "DamageResistPsycheBase": 0.2,
        "DamageResistLakshanaBase": 0.2,
        "DamageResistPsychicallyBase": 0.2,
        "DamageImmuNormal": 0.0,
        "DamageImmuCosmos": 0.0,
        "DamageImmuNature": 0.0,
        "DamageImmuIncantation": 0.0,
        "DamageImmuChaos": 0.0,
        "DamageImmuPsyche": 0.0,
        "DamageImmuLakshana": 0.0,
        "DamageImmuPsychically": 0.0,
        "comment": "迦楼罗",
        "unbal_bar": []
      },
      {
        "pack_key": "Abyss_2_7_mon_020_BP",
        "monster": "mon_020_BP",
        "HPMaxBase": 487376.0,
        "DefBase": 1002.0,
        "DefIgnore": 0.0,
        "UnbalMax": 15.0,
        "DamageResistNormalBase": 0.2,
        "DamageResistCosmosBase": 0.2,
        "DamageResistNatureBase": 0.2,
        "DamageResistIncantationBase": 0.2,
        "DamageResistChaosBase": 0.0,
        "DamageResistPsycheBase": 0.2,
        "DamageResistLakshanaBase": 0.0,
        "DamageResistPsychicallyBase": 0.2,
        "DamageImmuNormal": 0.0,
        "DamageImmuCosmos": 0.0,
        "DamageImmuNature": 0.0,
        "DamageImmuIncantation": 0.0,
        "DamageImmuChaos": 0.0,
        "DamageImmuPsyche": 0.0,
        "DamageImmuLakshana": 0.0,
        "DamageImmuPsychically": 0.0,
        "comment": "空铠甲",
        "unbal_bar": []
      },
      {
        "pack_key": "Abyss_2_7_mon_022_BP",
        "monster": "mon_022_BP",
        "HPMaxBase": 974752.0,
        "DefBase": 1002.0,
        "DefIgnore": 0.0,
        "UnbalMax": 30.0,
        "DamageResistNormalBase": 0.2,
        "DamageResistCosmosBase": 0.2,
        "DamageResistNatureBase": 0.2,
        "DamageResistIncantationBase": 0.2,
        "DamageResistChaosBase": 0.0,
        "DamageResistPsycheBase": 0.2,
        "DamageResistLakshanaBase": 0.0,
        "DamageResistPsychicallyBase": 0.2,
        "DamageImmuNormal": 0.0,
        "DamageImmuCosmos": 0.0,
        "DamageImmuNature": 0.0,
        "DamageImmuIncantation": 0.0,
        "DamageImmuChaos": 0.0,
        "DamageImmuPsyche": 0.0,
        "DamageImmuLakshana": 0.0,
        "DamageImmuPsychically": 0.0,
        "comment": "蜘蛛书架",
        "unbal_bar": []
      }
    ],
    "8": [
      {
        "pack_key": "Abyss_2_8_Boss_06_BP",
        "monster": "Boss_06_BP",
        "HPMaxBase": 1780750.0,
        "DefBase": 1014.0,
        "DefIgnore": 0.0,
        "UnbalMax": 40.0,
        "DamageResistNormalBase": 0.2,
        "DamageResistCosmosBase": 0.0,
        "DamageResistNatureBase": 0.0,
        "DamageResistIncantationBase": 0.2,
        "DamageResistChaosBase": 0.2,
        "DamageResistPsycheBase": 0.2,
        "DamageResistLakshanaBase": 0.2,
        "DamageResistPsychicallyBase": 0.2,
        "DamageImmuNormal": 0.0,
        "DamageImmuCosmos": 0.0,
        "DamageImmuNature": 0.0,
        "DamageImmuIncantation": 0.0,
        "DamageImmuChaos": 0.0,
        "DamageImmuPsyche": 0.0,
        "DamageImmuLakshana": 0.0,
        "DamageImmuPsychically": 0.0,
        "comment": "胶卷",
        "unbal_bar": []
      },
      {
        "pack_key": "Abyss_2_8_mon_41_BP",
        "monster": "mon_41_BP",
        "HPMaxBase": 356150.0,
        "DefBase": 1014.0,
        "DefIgnore": 0.0,
        "UnbalMax": 12.0,
        "DamageResistNormalBase": 0.2,
        "DamageResistCosmosBase": 0.2,
        "DamageResistNatureBase": 0.2,
        "DamageResistIncantationBase": 0.2,
        "DamageResistChaosBase": 0.0,
        "DamageResistPsycheBase": 0.0,
        "DamageResistLakshanaBase": 0.2,
        "DamageResistPsychicallyBase": 0.2,
        "DamageImmuNormal": 0.0,
        "DamageImmuCosmos": 0.0,
        "DamageImmuNature": 0.0,
        "DamageImmuIncantation": 0.0,
        "DamageImmuChaos": 0.0,
        "DamageImmuPsyche": 0.0,
        "DamageImmuLakshana": 0.0,
        "DamageImmuPsychically": 0.0,
        "comment": "羽偶",
        "unbal_bar": []
      },
      {
        "pack_key": "Abyss_2_8_mon_023_BP",
        "monster": "mon_023_BP",
        "HPMaxBase": 593583.0,
        "DefBase": 1014.0,
        "DefIgnore": 0.0,
        "UnbalMax": 18.0,
        "DamageResistNormalBase": 0.2,
        "DamageResistCosmosBase": 0.2,
        "DamageResistNatureBase": 0.2,
        "DamageResistIncantationBase": 0.2,
        "DamageResistChaosBase": 0.0,
        "DamageResistPsycheBase": 0.0,
        "DamageResistLakshanaBase": 0.2,
        "DamageResistPsychicallyBase": 0.2,
        "DamageImmuNormal": 0.0,
        "DamageImmuCosmos": 0.0,
        "DamageImmuNature": 0.0,
        "DamageImmuIncantation": 0.0,
        "DamageImmuChaos": 0.0,
        "DamageImmuPsyche": 0.0,
        "DamageImmuLakshana": 0.0,
        "DamageImmuPsychically": 0.0,
        "comment": "长明灯",
        "unbal_bar": []
      }
    ],
    "9": [
      {
        "pack_key": "Abyss_2_9_Boss_07_BP",
        "monster": "Boss_07_BP",
        "HPMaxBase": 1949651.0,
        "DefBase": 1020.0,
        "DefIgnore": 0.0,
        "UnbalMax": 50.0,
        "DamageResistNormalBase": 0.2,
        "DamageResistCosmosBase": 0.0,
        "DamageResistNatureBase": 0.0,
        "DamageResistIncantationBase": 0.2,
        "DamageResistChaosBase": 0.2,
        "DamageResistPsycheBase": 0.2,
        "DamageResistLakshanaBase": 0.2,
        "DamageResistPsychicallyBase": 0.2,
        "DamageImmuNormal": 0.0,
        "DamageImmuCosmos": 0.0,
        "DamageImmuNature": 0.0,
        "DamageImmuIncantation": 0.0,
        "DamageImmuChaos": 0.0,
        "DamageImmuPsyche": 0.0,
        "DamageImmuLakshana": 0.0,
        "DamageImmuPsychically": 0.0,
        "comment": "静默庭院",
        "unbal_bar": []
      },
      {
        "pack_key": "Abyss_2_9_boss_05_BP",
        "monster": "boss_05_BP",
        "HPMaxBase": 1949651.0,
        "DefBase": 1020.0,
        "DefIgnore": 0.0,
        "UnbalMax": 50.0,
        "DamageResistNormalBase": 0.2,
        "DamageResistCosmosBase": 0.2,
        "DamageResistNatureBase": 0.2,
        "DamageResistIncantationBase": 0.0,
        "DamageResistChaosBase": 0.0,
        "DamageResistPsycheBase": 0.2,
        "DamageResistLakshanaBase": 0.2,
        "DamageResistPsychicallyBase": 0.2,
        "DamageImmuNormal": 0.0,
        "DamageImmuCosmos": 0.0,
        "DamageImmuNature": 0.0,
        "DamageImmuIncantation": 0.0,
        "DamageImmuChaos": 0.0,
        "DamageImmuPsyche": 0.0,
        "DamageImmuLakshana": 0.0,
        "DamageImmuPsychically": 0.0,
        "comment": "墨菲克斯",
        "unbal_bar": []
      }
    ],
    "10": [
      {
        "pack_key": "Abyss_2_10_Boss_018_BP",
        "monster": "Boss_018_BP",
        "HPMaxBase": 2240025.0,
        "DefBase": 1032.0,
        "DefIgnore": 0.0,
        "UnbalMax": 50.0,
        "DamageResistNormalBase": 0.2,
        "DamageResistCosmosBase": 0.0,
        "DamageResistNatureBase": 0.0,
        "DamageResistIncantationBase": 0.2,
        "DamageResistChaosBase": 0.2,
        "DamageResistPsycheBase": 0.2,
        "DamageResistLakshanaBase": 0.2,
        "DamageResistPsychicallyBase": 0.2,
        "DamageImmuNormal": 0.0,
        "DamageImmuCosmos": 0.0,
        "DamageImmuNature": 0.0,
        "DamageImmuIncantation": 0.0,
        "DamageImmuChaos": 0.0,
        "DamageImmuPsyche": 0.0,
        "DamageImmuLakshana": 0.0,
        "DamageImmuPsychically": 0.0
      },
      {
        "pack_key": "Abyss_2_10_Boss_15_BP",
        "monster": "Boss_15_BP",
        "HPMaxBase": 2240025.0,
        "DefBase": 1032.0,
        "DefIgnore": 0.0,
        "UnbalMax": 50.0,
        "DamageResistNormalBase": 0.2,
        "DamageResistCosmosBase": 0.2,
        "DamageResistNatureBase": 0.2,
        "DamageResistIncantationBase": 0.0,
        "DamageResistChaosBase": 0.0,
        "DamageResistPsycheBase": 0.2,
        "DamageResistLakshanaBase": 0.2,
        "DamageResistPsychicallyBase": 0.2,
        "DamageImmuNormal": 0.0,
        "DamageImmuCosmos": 0.0,
        "DamageImmuNature": 0.0,
        "DamageImmuIncantation": 0.0,
        "DamageImmuChaos": 0.0,
        "DamageImmuPsyche": 0.0,
        "DamageImmuLakshana": 0.0,
        "DamageImmuPsychically": 0.0,
        "comment": "比特电玩",
        "unbal_bar": []
      }
    ]
  }
}